@charset "utf-8";
/* CSS Document */

body {background:#ed1b24;
font-family: Arial, Helvetica, sans-serif, "Century Gothic";
font-size: 16px; 
line-height:22px;
color:#666; 
margin: 0px;}

a:visited{color:#00ADEF;}
a{color:##00ADEF; text-decoration:none;}
a:hover{color:#0CF;}
#fader ul{list-style:none; margin:0; padding:0;}

p.center {text-align: center;}

#content a:visited, a:link {text-decoration:none;  color:#00ADEF}
#content a:hover {text-decoration: underline; color:#00ADEF}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; list-style:square }
#wrapper {
	width: 100%; background: url(images/bg_top.jpg) repeat-x center top;
}

.pdf{background:url(images/pdf.png) no-repeat left; padding-left:20px;}

.box-font{ font-size:20px; font-weight:bold; color:#fff}

#container {
	width: 995px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	background:url(images/layout/bg.gif); background-repeat:repeat-y;
}

#menu-wrap { margin-left:40px}
#menu {
	width: 955px;
	height: 51px;
	margin-top: 0;
	margin-bottom: 0px;
	padding-left: 0px;
	clear:both;
}


#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 500;  float: left; padding: 0 30px; line-height: 51px; text-transform:none; font-size: 16px; color: #666;  display:block ; font-weight:500}
#menu a:hover {color:#ed1b24;  }
#menu a#active{ color:#ed1b24; }
#menu a {background-image:url(images/layout/line.png); background-repeat:no-repeat ;background-position:right; border-right:1px dotted #ccc}
#menu a#active1{ background:url(images/layout/home.png); background-repeat:no-repeat; margin-top:5px;   }

#logo { height:247px;width:995px;  }
#banner { height:250px;width:995px; float:left;  }
#content {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:885px;
	padding-top: 10px;
	padding-right: 55px;
	padding-bottom: 10px;
	padding-left: 55px;
	min-height:350px;
	/*text-align:justify;*/
}

#flash {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:670px;
	min-height:377px;
	/*text-align:justify;*/
}
#box { width:323px; height:340px; float:right; padding:30px; background:url(images/box.png); background-repeat:no-repeat}
#content  a:hover img{
filter: alpha(opacity=80);
opacity: .8;		
}

#rightcol { width:245px; float:right; padding:0px; background:#fff; margin-top:5px; margin-right:10px}

.linebreak { border-top:1px dotted #ccc; padding:5px}


h1 {font-size: 28px; margin: 0; padding: 5px 0 5px 0; color:#666; border-bottom:1px solid #666}
h2 {font-size: 20px; margin: 0; padding: 5px 0 5px 0; color:#fff; text-transform:uppercase}
h3 {color: #666666;}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	width: 100%;
	height: 100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:url(images/layout/footer.jpg); background-repeat:no-repeat
}

.copytext {
   text-align:center; font-size:12px; color:#fff; margin-right:0px; padding-top:10px;
   }
   
#footer a:visited, a:link {text-decoration: none; color:#00ADEF}
#footer a:hover {text-decoration: underline;}   


.photos { margin:0px 3px 3px 3px; border:1px solid #ccc; padding:2px}
.gallery { margin:10px}

form input {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#FFF;}
form select {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#FFF;}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#FFF; }
form button {padding:5px; border: 1px solid #ccc; width: 100px}

table.form {width:100%; margin: 0px 0; background:#EAEAEA}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #ccc;}
table.form td header {background:#E5E5E5}

.smaller {
	font-size: 12px; 
	}
	
td {vertical-align: top;}
.redtext{ color:#C00;}
.grrentext{ color:#693; font-weight:900}
.gallery img{margin:5px; border:solid 2px #fff;}
#divider { margin:5px; padding:5px; width:650px; border-bottom:1px dotted #ccc; font-size:12px; text-align:right}

.box tr td {border-bottom: 1px solid #ccc; text-align:center}
.box tr:hover td {background: #fff;}
.box th {background: #eee; border-bottom: 1px solid #ccc; }

/*SNIPPET MASTER STYLES*/
.mceContentBody { background-image: none; background-color: #fff; color: #000; } /*TinyMCE*/
.mceContentBody a:link, .mceContentBody a:visited   { color: #000 !important;    text-decoration: underline; } /* FF requires a important here */
.mceContentBody a:hover, .mceContentBody a:active   { color: #000 !important; text-decoration: none; } /* FF requires a important here */
